Subject: Seeking references on acid-base catalysis by enzymes

From: Sangeeta Sawant <[email-masked]>
Date: Fri, 22 Aug 1997 22:37:36 +0500 (GMT-5)

Hi everybody,
I would appreciate any help in getting some references or review articles on 
the mechanism of acid-base catalysis brought about by various enzymes. I 
shall post the summary of responses for those interested in the same. 
Thank you very mych for your time and attention.
Sangeeta

+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
+  Mrs. Sangeeta Sawant                                                   +
+  Research Fellow                     email : [email-masked]  +
+  Bioinformatics Centre               phone : +91-212-355039             +
+  University of Pune                  fax   : +91-212-350087             +
+  Ganeshkhind                                                            +
+  Pune - 411007                                                          +
+  India.                                                                 +
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++